<template>
  <hero :data="heroData" />
  <br>
  <div>
  <div class="content">
  <h1>Chanel</h1>
<p>Chanel SA, connue comme Chanel, est une entreprise française productrice de haute couture, ainsi que de prêt-à-porter, accessoires, parfums et divers produits de luxe.
Chanel, connue comme Chanel, est haute couture, ainsi que de prêt-à-porter, accessoires, parfums et divers produits de luxe.
</p>
<h2>Qualité</h2>
<p>Situé dans la vallée de la Loire, le Château de Chenonceau est l’inspiration et lieu
  du défilé de la collection Métiers d’art 2020/21. Aussi appelé « le Château des Dames »,  Louise Dupin.
  a reine d’origine italienne, Catherine de Médicis, a donné 
  à cette demeure l’éclat de la Renaissance.</p>
    <ul>
    <li>In fermentum leo eu lectus mollis, quis dictum mi aliquet.</li>
    <li>Morbi eu nulla lobortis, lobortis est in, fringilla felis.</li>
    <li>Aliquam nec felis in sapien venenatis viverra fermentum nec lectus.</li>
    <li>Ut non enim metus.</li>
  </ul>
  <h3>Histoire</h3>
<p>Chanel SA, connue comme Chanel, est une entreprise française productrice de haute couture, ainsi que de prêt-à-porter, accessoires, parfums et divers produits de luxe.</p>
  <ol>
    <li>Donec blandit a lorem id convallis.</li>
    <li>Cras gravida arcu at diam gravida gravida.</li>
    <li>Integer in volutpat libero.</li>
    <li>Donec a diam tellus.</li>
    <li>Aenean nec tortor orci.</li>
    <li>Quisque aliquam cursus urna, non bibendum massa viverra eget.</li>
    <li>Vivamus maximus ultricies pulvinar.</li>
  </ol>
</div>
    <div class="container p-6">
      <router-link to="/blog" class="button is-dark">Voir le blog</router-link>
    </div>
  </div>
  
</template>

<script>
import Hero from '../components/Hero.vue'
export default {
  name: 'Article',
  components: {
    Hero
  },
  data () {
    return {
      heroData: {
        color: "dark",
        size: "small",
      }
    }
  }
}
</script>

<style>
.content {
  margin-left: 50px;
  margin-right: 100px;

}
</style>
